[[starters]]
name = "Mushroom Terrine"
is_special = false
ingredients = ["Morel", "Chanterelle", "King Oyster Mushroom", "Black Trumpet"]
normal = { str = 0, mag = 0, def = 0, hp = 2, mp = 8 }
plus = { str = 0, mag = 0, def = 0, hp = 4, mp = 10 }

[[starters]]
name = "Scallop Poêlé"
is_special = false
ingredients = ["Scallop", "Olive Oil"]
normal = { str = 0, mag = 0, def = 0, hp = 4, mp = 10 }
plus = { str = 0, mag = 0, def = 0, hp = 6, mp = 12 }

[[starters]]
name = "Ratatouille"
is_special = false
ingredients = ["Zucchini", "Eggplant", "Tomato", "Garlic", "Bay Leaf"]
normal = { str = 0, mag = 0, def = 0, hp = 6, mp = 12 }
plus = { str = 0, mag = 0, def = 0, hp = 8, mp = 14 }

[[starters]]
name = "Lobster Mousse"
is_special = false
ingredients = ["Lobster", "Scallop", "Dill"]
normal = { str = 0, mag = 0, def = 1, hp = 2, mp = 18 }
plus = { str = 0, mag = 0, def = 1, hp = 4, mp = 20 }

[[starters]]
name = "Caprese Salad"
is_special = true
ingredients = ["Strawberry", "Tomato", "Cheese", "Basil"]
normal = { str = 0, mag = 1, def = 0, hp = 0, mp = 14 }
plus = { str = 0, mag = 1, def = 0, hp = 2, mp = 16 }

[[soups]]
name = "Consommé"
is_special = false
ingredients = ["Celery", "Onion", "Cloves"]
normal = { str = 0, mag = 0, def = 0, hp = 10, mp = 0 }
plus = { str = 0, mag = 0, def = 0, hp = 12, mp = 2 }

[[soups]]
name = "Pumpkin Velouté"
is_special = false
ingredients = ["Pumpkin", "Black Truffle"]
normal = { str = 0, mag = 0, def = 0, hp = 8, mp = 2 }
plus = { str = 0, mag = 0, def = 0, hp = 10, mp = 4 }

[[soups]]
name = "Carrot Potage"
is_special = false
ingredients = ["Carrot", "Onion", "Rice", "Butter"]
normal = { str = 0, mag = 0, def = 0, hp = 16, mp = 3 }
plus = { str = 0, mag = 0, def = 0, hp = 18, mp = 5 }

[[soups]]
name = "Crab Bisque"
is_special = false
ingredients = ["Crab", "Tomato", "Carrot", "Celery", "Olive Oil"]
normal = { str = 0, mag = 1, def = 0, hp = 18, mp = 0 }
plus = { str = 0, mag = 1, def = 0, hp = 20, mp = 2 }

[[soups]]
name = "Cold Tomato Soup"
is_special = true
ingredients = ["Watermelon", "Tomato", "Dill"]
normal = { str = 0, mag = 1, def = 0, hp = 18, mp = 3 }
plus = { str = 0, mag = 1, def = 0, hp = 20, mp = 5 }

[[fish]]
name = "Sole Meunière"
is_special = false
ingredients = ["Sole", "Caviar"]
normal = { str = 0, mag = 0, def = 1, hp = 2, mp = 0 }
plus = { str = 0, mag = 0, def = 1, hp = 4, mp = 2 }

[[fish]]
name = "Eel Matelote"
is_special = false
ingredients = ["Eel", "Bay Leaf", "Parsley"]
normal = { str = 0, mag = 0, def = 1, hp = 4, mp = 2 }
plus = { str = 0, mag = 0, def = 1, hp = 6, mp = 4 }

[[fish]]
name = "Bouillabaisse"
is_special = false
ingredients = ["Mussel", "Lobster", "Cod", "Garlic", "Saffron"]
normal = { str = 0, mag = 0, def = 2, hp = 6, mp = 3 }
plus = { str = 0, mag = 0, def = 2, hp = 8, mp = 5 }

[[fish]]
name = "Sea Bass en Papillote"
is_special = false
ingredients = ["Sea Bass", "Basil", "Thyme", "Olive Oil"]
normal = { str = 0, mag = 0, def = 2, hp = 8, mp = 2 }
plus = { str = 0, mag = 0, def = 2, hp = 10, mp = 4 }

[[fish]]
name = "Seafood Tartare"
is_special = true
ingredients = ["Blood Orange", "Lobster", "Sea Bass", "Olive Oil"]
normal = { str = 1, mag = 0, def = 1, hp = 2, mp = 3 }
plus = { str = 1, mag = 0, def = 1, hp = 4, mp = 5 }

[[fish]]
name = "Sea Bass Poêlé"
is_special = true
ingredients = ["Grapes", "Sea Bass", "Zucchini", "Chanterelle", "Parsley"]
normal = { str = 1, mag = 0, def = 1, hp = 4, mp = 3 }
plus = { str = 1, mag = 0, def = 1, hp = 6, mp = 5 }

[[meat]]
name = "Sweetbread Poêlé"
is_special = false
ingredients = ["Porcini", "Lemon", "Veal"]
normal = { str = 1, mag = 0, def = 0, hp = 4, mp = 0 }
plus = { str = 1, mag = 0, def = 0, hp = 6, mp = 0 }

[[meat]]
name = "Beef Sauté"
is_special = false
ingredients = ["Cornichon", "Eggplant", "Zucchini", "Beef"]
normal = { str = 1, mag = 0, def = 0, hp = 6, mp = 0 }
plus = { str = 1, mag = 0, def = 0, hp = 8, mp = 0 }

[[meat]]
name = "Beef Bourguignon"
is_special = false
ingredients = ["Rosemary", "Bay Leaf", "Thyme", "Garlic", "Beef"]
normal = { str = 1, mag = 0, def = 0, hp = 8, mp = 0 }
plus = { str = 1, mag = 0, def = 0, hp = 10, mp = 0 }

[[meat]]
name = "Stuffed Quail"
is_special = false
ingredients = [
	"Rice",
	"Portobello",
	"Porcini",
	"Miller Mushroom",
	"Parsley",
	"Quail",
]
normal = { str = 2, mag = 0, def = 1, hp = 10, mp = 0 }
plus = { str = 2, mag = 0, def = 1, hp = 12, mp = 0 }

[[meat]]
name = "Filet Mignon Poêlé"
is_special = true
ingredients = [
	"Sour Cherry",
	"Butter",
	"Black Truffle",
	"Rosemary",
	"Cloves",
	"Filet Mignon",
]
normal = { str = 1, mag = 0, def = 1, hp = 4, mp = 0 }
plus = { str = 1, mag = 0, def = 1, hp = 6, mp = 0 }

[[deserts]]
name = "Chocolate Mousse"
is_special = false
ingredients = ["Chocolate", "Lemon", "Butter"]
normal = { str = 0, mag = 1, def = 0, hp = 0, mp = 2 }
plus = { str = 0, mag = 1, def = 0, hp = 0, mp = 4 }

[[deserts]]
name = "Fresh Fruit Compote"
is_special = false
ingredients = ["Pear", "Apple", "Apricot"]
normal = { str = 0, mag = 1, def = 0, hp = 0, mp = 6 }
plus = { str = 0, mag = 1, def = 0, hp = 0, mp = 8 }

[[deserts]]
name = "Crêpes Suzette"
is_special = false
ingredients = ["Orange", "Butter", "Honey"]
normal = { str = 0, mag = 2, def = 0, hp = 0, mp = 4 }
plus = { str = 0, mag = 2, def = 0, hp = 0, mp = 6 }

[[deserts]]
name = "Berries au Fromage"
is_special = false
ingredients = ["Cheese", "Lemon", "Gooseberry", "Raspberry", "Blackberry"]
normal = { str = 0, mag = 2, def = 0, hp = 0, mp = 8 }
plus = { str = 0, mag = 2, def = 0, hp = 0, mp = 10 }

[[deserts]]
name = "Warm Banana Soufflé"
is_special = true
ingredients = ["Banana", "Butter", "Honey"]
normal = { str = 1, mag = 1, def = 0, hp = 0, mp = 4 }
plus = { str = 1, mag = 1, def = 0, hp = 0, mp = 6 }

[[deserts]]
name = "Fruit Gelée"
is_special = true
ingredients = ["Melon", "Pear", "Gooseberry"]
normal = { str = 1, mag = 2, def = 0, hp = 0, mp = 4 }
plus = { str = 1, mag = 2, def = 0, hp = 0, mp = 6 }

[[deserts]]
name = "Tarte aux Fruits"
is_special = true
ingredients = [
	"Sour Cherry",
	"Strawberry",
	"Blood Orange",
	"Banana",
	"Grapes",
	"Melon",
	"Watermelon",
]
normal = { str = 1, mag = 2, def = 0, hp = 0, mp = 8 }
plus = { str = 1, mag = 2, def = 0, hp = 0, mp = 10 }
